xt/html; charset=UTF-8
Last-Modified: Thu, 23 Jan 2025 14:26:54 GMT
Expires: Sun, 21 Jan 2035 14:26:54 GMT
ETag: "bb796f7f0eb95bf2da905b7b067f062e17770f04"

<html><head><title>/ext/nss-wdk/</title></head>
<body>
<h2>/ext/nss-wdk/</h2>
<ul>
<li><a href='/git-repos/torxchat.git/plain/ext/?id=498d09b49af585d27820218d2d4131db55d125ad'>../</a></li>
  <li><a href='/git-repos/torxchat.git/plain/ext/nss-wdk/build-x64.bat?id=498d09b49af585d27820218d2d4131db55d125ad'>build-x64.bat</a></li>
  <li><a href='/git-repos/torxchat.git/plain/ext/nss-wdk/build-x86.bat?id=498d09b49af585d27820218d2d4131db55d125ad'>build-x86.bat</a></li>
  <li><a href='/git-repos/torxchat.git/plain/ext/nss-wdk/nss-wdk.patch?id=498d09b49af585d27820218d2d4131db55d125ad'>nss-wdk.patch</a></li>
 </ul>
</body></html>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='2ea1a992b17322b57d27b5d1c37182b2cc879589'/><select name='h' onchange='this.form.submit();'>
<option value='aaa319735b9bef51d4f91c13c1bca766c0db968e'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub' selected='selected'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=fix-ub'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=fix-ub&amp;id=2ea1a992b17322b57d27b5d1c37182b2cc879589'>refs</a> <a href='/git-repos/torxchat.git/log/src/htm/thememan.in?h=fix-ub'>log</a> <a class='active' href='/git-repos/torxchat.git/tree/src/htm/thememan.in?h=fix-ub&amp;id=2ea1a992b17322b57d27b5d1c37182b2cc879589'>tree</a> <a href='/git-repos/torxchat.git/commit/src/htm/thememan.in?h=fix-ub&amp;id=2ea1a992b17322b57d27b5d1c37182b2cc879589'>commit</a> <a href='/git-repos/torxchat.git/diff/src/htm/thememan.in?h=fix-ub&amp;id=2ea1a992b17322b57d27b5d1c37182b2cc879589'>diff</a> <a href='/git-repos/torxchat.git/stats/src/htm/thememan.in?h=fix-ub'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/src/htm/thememan.in'>
<input type='hidden' name='h' value='fix-ub'/><input type='hidden' name='id' value='2ea1a992b17322b57d27b5d1c37182b2cc879589'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/tree/?h=fix-ub&amp;id=2ea1a992b17322b57d27b5d1c37182b2cc879589'>root</a>/<a href='/git-repos/torxchat.git/tree/src?h=fix-ub&amp;id=2ea1a992b17322b57d27b5d1c37182b2cc879589'>src</a>/<a href='/git-repos/torxchat.git/tree/src/htm?h=fix-ub&amp;id=2ea1a992b17322b57d27b5d1c37182b2cc879589'>htm</a>/<a href='/git-repos/torxchat.git/tree/src/htm/thememan.in?h=fix-ub&amp;id=2ea1a992b17322b57d27b5d1c37182b2cc879589'>thememan.in</a></div><div class='content'>blob: f6f80df67eedcc8b50c452acadb6658aa8366e4c (<a href='/git-repos/torxchat.git/plain/src/htm/thememan.in?h=fix-ub&amp;id=2ea1a992b17322b57d27b5d1c37182b2cc879589'>plain</a>) (<a href='/git-repos/torxchat.git/blame/src/htm/thememan.in?h=fix-ub&amp;id=2ea1a992b17322b57d27b5d1c37182b2cc879589'>blame</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="ch">#!/bin/sh</span>
<span class="nv">exec_prefix</span><span class="o">=</span><span class="s2">&quot;@exec_prefix@&quot;</span>
<span class="nb">exec</span><span class="w"> </span>mono<span class="w"> </span><span class="s2">&quot;@bindir@/thememan.exe&quot;</span><span class="w"> </span><span class="s2">&quot;</span><span class="nv">$@</span><span class="s2">&quot;</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-23 14:26:54 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
